.review-card-carousel {
    width: 100%;
    max-width: 320px;
    min-height: 220px;
    flex: 0 0 auto;
    margin-right: 1em;
    padding: 1rem;
    cursor: default;
}

.review-card-carousel.bouton-voir-tous-avis {
    cursor: pointer;
}

.review-card-carousel .review-carousel-texte {
    font-size: .9rem;
}

.avis-logement-slide-row-container button.arrow-nav {
    top: 42%;
}

.avis-logement-slide-row-container button.arrow-nav.next {
    right: 0;
}

.avis-logement-slide-row-container button.arrow-nav.prev {
    left: 0;
}

@media screen and (max-width: 720px) {
    .avis-logement-slide-row-container .slide-row > div {
        max-width: 280px !important;
    }
}

@media screen and (max-width: 480px) {
    .avis-logement-slide-row-container .slide-row > div {
        max-width: none !important;
        margin: 0;
    }
}
